
Redmine - Patch #36564

Update I18n to 1.10

2022-02-03 05:02 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Gems support Estimated time: 0.00 hour

Target version: 5.0.0   

Description

https://rubygems.org/gems/i18n

Related issues:

Related to Redmine - Feature #36728: Reintroduce lazy loading of i18n files Closed

Associated revisions

Revision 21400 - 2022-02-03 05:06 - Go MAEDA

Update I18n to 1.9 (#36564).

Revision 21416 - 2022-02-20 06:41 - Go MAEDA

Update I18n to 1.10 (#36564).

History

#1 - 2022-02-03 05:06 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Target version set to 5.0.0

Updated I18n to 1.9 in r21400.

#2 - 2022-02-20 06:41 - Go MAEDA

Updated I18n to 1.10 in r21416.

#3 - 2022-03-04 01:03 - Go MAEDA

- Related to Feature #36728: Reintroduce lazy loading of i18n files added

#4 - 2022-03-05 09:02 - Go MAEDA

- Subject changed from Update I18n to 1.9 to Update I18n to 1.10
